@charset "UTF-8";
/**
 * 项目详情
 * date: 2025-2-12
 * author: fxyue;
 */
.viewer {
  position: relative;
  margin: 30px auto 0;
}

.trade-part {
  display: flex;
  margin-bottom: 20px;
}
.trade-part .image {
  width: 482px;
  margin-right: 22px;
}
.trade-part .image img {
  height: 100%;
  width: 100%;
}
.trade-part .big-swiper {
  height: 345px;
  margin-bottom: 20px;
}
.trade-part .small-swiper {
  height: 76px;
  padding-bottom: 15px;
}
.trade-part .small-swiper .swiper-scrollbar {
  bottom: 0;
  height: 8px;
  background: rgba(0, 0, 0, 0.05);
}
.trade-part .small-swiper .swiper-scrollbar .swiper-scrollbar-drag {
  background: rgba(0, 0, 0, 0.15);
}
.trade-part .small-swiper .swiper-slide {
  position: relative;
}
.trade-part .small-swiper .swiper-slide::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.3);
}
.trade-part .small-swiper .swiper-slide.swiper-slide-thumb-active::before {
  display: none;
}
.trade-part .trade-box {
  flex: 1;
  width: 0;
  display: flex;
  flex-direction: column;
}
.trade-part .jy-plat-header .title {
  font-size: 22px;
  line-height: 33px;
  margin-bottom: 13px;
  color: #333;
  font-weight: 700;
}
.trade-part .jy-plat-header .content {
  font-size: 13px;
  display: flex;
  justify-content: space-between;
  color: #999;
  margin-top: 0;
  margin-bottom: 14px;
}
.trade-part .jy-plat-header .content span {
  line-height: 17px;
  display: block;
}
.trade-part .jy-plat-header .content .item {
  display: block;
  cursor: pointer;
  color: #999;
  padding-left: 16px;
}
.trade-part .jy-plat-header .content .look-map {
  color: #129bfb;
  background: url("../images/project_detail/icon_map.png") left center no-repeat;
  background-size: 14px auto;
}
.trade-part .jy-plat-header .content .collect {
  background: url("../images/project_detail/icon_collect.png") left center no-repeat;
  background-size: 14px auto;
}
.trade-part .jy-plat-header .content .collect.favorite {
  background: url("../images/project_detail/icon_collect_h.png") left center no-repeat;
  background-size: 14px auto;
  color: #2baf67;
}
.trade-part .jy-plat-header .content .share {
  background: url("../images/project_detail/icon_share.png") left center no-repeat;
  background-size: 14px auto;
}
.trade-part .trade .jy-share-trade {
  display: flex;
}
.trade-part .trade .left {
  flex: 1;
  overflow: hidden;
}
.trade-part .trade .left .info {
  display: flex;
  flex-wrap: wrap;
}
.trade-part .trade .left .info-item {
  display: flex;
  width: calc(50% - 5px);
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  color: #2baf67;
  margin: 0;
  border-bottom: 1px dashed #eee;
  box-sizing: border-box;
}
.trade-part .trade .left .info-item:nth-child(2n+1){
  margin-right:10px;
}
.trade-part .trade .left .info-item span {
  font-size: 14px;
  margin-right: 14px;
  color: #333;
}
.trade-part .trade .left .buy {
  height: 227px;
  background: #fafafa;
  margin-top: 9px;
  padding: 16px 30px 16px;
  box-sizing: border-box;
}
.trade-part .trade .left .buy-item {
  margin-bottom: 14px;
  line-height: 25px;
  font-size: 16px;
  padding-left: 88px;
  color: #333;
  position: relative;
}
.trade-part .trade .left .buy-item .item-title {
  display: inline-block;
  width: 88px;
  font-size: 14px;
  color: #333;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.trade-part .trade .left .buy-item .unit {
  color: #999;
  font-size: 14px;
}
.trade-part .trade .left .count-input {
  width: 286px;
}
.trade-part .trade .left .count {
  line-height: 44px;
  display: flex;
}
.trade-part .trade .left .count > span.minus,
.trade-part .trade .left .count > span.plus {
  width: 44px;
  height: 44px;
  line-height: 42px;
  text-align: center;
  border: 1px solid rgba(0, 0, 0, 0.06);
  background: #fff;
  cursor: pointer;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
}
.trade-part .trade .left .count > span.minus img,
.trade-part .trade .left .count > span.plus img {
  display: block;
  height: 18px;
  width: 18px;
}
.trade-part .trade .left .count > span.input {
  flex: 1;
  width: 0;
  margin: 0 6px;
  box-sizing: border-box;
  padding: 0;
  color: rgba(0, 0, 0, 0.65);
  font-size: 14px;
  line-height: 1.5;
  list-style: none;
  position: relative;
}
.trade-part .trade .left .count > span.input input {
  width: 100%;
  height: 44px;
  border: 1px solid rgba(0, 0, 0, 0.06);
  border-radius: 2px;
  padding: 4px 30px 4px 11px;
  transition: all 0.3s;
  box-sizing: border-box;
}
.trade-part .trade .left .count > span.input input:focus {
  border-color: #40a9ff;
}
.trade-part .trade .left .count > span.input .unit {
  right: 12px;
  position: absolute;
  top: 50%;
  z-index: 2;
  display: flex;
  align-items: center;
  color: rgba(0, 0, 0, 0.65);
  line-height: 0;
  transform: translateY(-50%);
}
.trade-part .trade .left .btn-bar .buy-btn {
  width: 374px;
  height: 48px;
  line-height: 48px;
  border-radius: 4px;
  font-size: 16px;
}
.trade-part .trade .left .btn-bar .agree {
  margin-top: 12px;
  text-align: left;
}
.trade-part .trade .left .btn-bar .agree .ant-checkbox-wrapper {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  color: rgba(0, 0, 0, 0.65);
  font-size: 14px;
  font-variant: tabular-nums;
  line-height: 1.5;
  list-style: none;
  font-feature-settings: "tnum";
  display: inline-block;
  line-height: unset;
  cursor: pointer;
}
.trade-part .trade .left .btn-bar .agree .ant-checkbox-wrapper .ant-checkbox {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  color: rgba(0, 0, 0, 0.65);
  font-size: 14px;
  font-variant: tabular-nums;
  line-height: 1.5;
  list-style: none;
  font-feature-settings: "tnum";
  position: relative;
  top: -0.09em;
  display: inline-block;
  line-height: 1;
  white-space: nowrap;
  vertical-align: middle;
  outline: none;
  cursor: pointer;
}
.trade-part .trade .left .btn-bar .agree .ant-checkbox-wrapper .ant-checkbox .ant-checkbox-input {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  cursor: pointer;
  opacity: 0;
}
.trade-part .trade .left .btn-bar .agree .ant-checkbox-wrapper .ant-checkbox .ant-checkbox-input:checked + .ant-checkbox-inner {
  background-color: #2baf67;
  border-color: #2baf67;
}
.trade-part .trade .left .btn-bar .agree .ant-checkbox-wrapper .ant-checkbox .ant-checkbox-inner {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  width: 16px;
  height: 16px;
  background: url("../images/check.png");
  border: 1px solid #d9d9d9;
  border-radius: 2px;
  border-collapse: separate;
  transition: all 0.3s;
}
.trade-part .trade .left .btn-bar .agree a {
  color: #2baf67;
  cursor: pointer;
  margin-left: 8px;
}
.trade-part .trade .left .btn-bar .agree a:hover {
  text-decoration: underline;
}
.trade-part .trade .right {
  width: 222px;
  margin-left: 20px;
  padding: 18px 16px;
  background: #fafafa;
  box-sizing: border-box;
}
.trade-part .trade .right .contact p {
  color: #333;
  margin-bottom: 16px;
  display: flex;
  line-height: 21px;
}
.trade-part .trade .right .contact p span.label {
  color: #999;
  width: 56px;
  margin-right: 18px;
}
.trade-part .trade .right .contact p span.value {
  flex: 1;
  width: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.trade-part .trade .right .contact p .line {
  margin-top: 2px;
  border-top: 1px solid #efefef;
}
.trade-part .trade .right .qrcode {
  margin-top: 2px;
  border-top: 1px solid #efefef;
  padding-top: 17px;
}
.trade-part .trade .right .qrcode .qrcode-img {
  display: block;
  width: 110px;
  height: 110px;
  margin: auto;
}
.trade-part .trade .right .qrcode .qrcode-text {
  text-align: center;
  margin-top: 6px;
}

.anchor-box .anchor-link-bar {
  display: flex;
  background: #fafafa;
  height: 60px;
  line-height: 60px;
  position: sticky;
  top: 0;
  z-index: 3;
}
.anchor-box .anchor-link-bar > a {
  margin-right: 24px;
  padding: 0 18px;
  font-weight: 600;
  color: #666;
  display: block;
}
.anchor-box .anchor-link-bar > a.current {
  color: #2baf67;
  background: unset !important;
  border-bottom: 2px solid #2baf67;
}
.anchor-box .anchor-link-bar > a:hover {
  text-decoration: underline;
}

.anchor-content {
  padding-bottom: 148px;
}
.anchor-content > div {
  position: relative;
  padding-top: 60px;
}
.anchor-content > div .title {
  height: 36px;
  line-height: 27px;
}
.anchor-content > div .title h5 {
  height: 27px;
  display: flex;
  position: relative;
  font-size: 14px;
  font-weight: 600;
  padding-left: 16px;
  margin-bottom: 9px;
}
.anchor-content > div .title h5 .title-bar {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  height: 20px;
  width: 4px;
  background: #2baf67;
  border-radius: 2px;
}
.anchor-content > div .land-caption .mx-comp-card-view:nth-child(n+2) {
  padding-top: 60px;
}
.anchor-content > div .land-caption .description {
  line-height: 21px;
}
.anchor-content > div .land-caption .group-data {
  padding-top: 20px;
  line-height: 21px;
}
.anchor-content > div .land-caption .group-data > div > .group-label {
  font-weight: 600;
  min-width: 120px;
  display: block;
}
.anchor-content > div .land-caption .group-data > div > .group-items {
  flex: 1;
  display: flex;
  flex-direction: column;
}
.anchor-content > div .land-caption .group-data > div > .group-items .group-item {
  margin-bottom: 10px;
  margin-right: 40px;
  display: flex;
}
.anchor-content > div .land-caption .group-data > div > .group-items .group-item .group-item-label {
  width: 120px;
  color: #999;
  text-align: right;
  margin-right: 16px;
}
.anchor-content > div .land-caption .group-data > div > .group-items .group-item span {
  flex: 1;
}
.anchor-content > div .mx-comp-card-view {
  position: relative;
  min-height: 24px;
}
.anchor-content > div .picture {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.anchor-content > div .picture .image {
  width: 572px;
  height: 410px;
  line-height: 410px;
  text-align: center;
}
.anchor-content > div .picture .image:nth-child(n+3) {
  margin-top: 36px;
}
.anchor-content > div .picture img,
.anchor-content > div .picture video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  vertical-align: baseline;
}
.anchor-content > div .area {
  margin-bottom: 8px;
}
.anchor-content > div .area .span {
  margin-right: 96px;
}
.anchor-content > div .area .span span.label {
  color: #999;
  margin-right: 8px;
}
.anchor-content > div .mx-comp-map-view .map-container {
  height: 100%;
  min-height: 400px;
  background-color: rgb(244, 244, 244);
}
.anchor-content > div .attach-files .file {
  margin-left: 12px;
  height: 60px;
  line-height: 60px;
  background: #f5fbff;
  padding-left: 40px;
  cursor: pointer;
  position: relative;
}
.anchor-content > div .attach-files .file:before {
  content: "";
  display: block;
  position: absolute;
  left: 14px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 20px;
  height: 20px;
  background: url(data:image/png;base64,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);
  background-size: 100%;
}
.anchor-content > div .attach-files .file a {
  color: #1890ff;
}
.anchor-content > div .attach-files .file a:hover {
  text-decoration: underline;
}
.anchor-content > div .record-list .row {
  display: flex;
  text-align: center;
  color: #666;
  height: 45px;
  line-height: 45px;
}
.anchor-content > div .record-list .row.th {
  background: #f5f5f5;
}
.anchor-content > div .record-list .row .col {
  flex: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.anchor-content > div .record-list .mx-comp-grid-view .grid-group {
  display: flex;
  flex-direction: row;
  border-bottom: 1px solid #eee;
}
.anchor-content > div .record-list .mx-comp-grid-view .grid-item {
  flex: 1;
  width: 1px;
}
.anchor-content > div .record-list .mx-comp-grid-view .grid-item .status-tag {
  padding: 4px 8px;
  border-radius: 4px;
  color: #666;
  border: 1px solid #666;
}
.anchor-content > div .record-list .mx-comp-grid-view .grid-item .status-tag.lead-tag {
  background: #2baf67;
  border: 0;
  color: #fff;
}
.anchor-content > div .record-list .mx-comp-grid-view .grid-item .numPlate {
  display: block;
  width: 30px;
  height: 30px;
  position: relative;
  margin: auto;
  text-align: center;
  line-height: 30px;
  color: #2baf67;
  margin-top: 10px;
}
.anchor-content > div .record-list .mx-comp-grid-view .grid-item .numPlate:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border-radius: 50%;
  background: #2baf67;
  opacity: 0.2;
}

img {
  max-width: 100%;
}

.amap-container img {
   width:24px;
   height:24px;
}

/* 仅对 .purchase 内的 item-data 生效 */
.purchase span.item-title {
  flex-shrink:0;
}
.purchase span.item-data {
    height: 40px;
    line-height: 40px;
    font-size: 16px !important;
    color: #2baf67 !important;
    margin: 0 !important;
    border-bottom: 1px dashed #eee;
    box-sizing: border-box;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}